gsw_thermobaric {gsw} | R Documentation

## Thermobaric coefficient (48-term equation)

### Description

Thermobaric coefficient (48-term equation)

### Usage

    gsw_thermobaric(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

thermobaric coefficient wrt Conservative Temperature [ 1/(K Pa) ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_thermobaric.html

### Examples

    gsw_thermobaric(34.7118, 28.8099, 10) # 1.40572143831373e-12

[Package gsw version 1.0-3 Index]